<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<img src="https://place-puppy.com/public-images/index-page/image1/210x280-lg.jpg" alt="Dog Image">

	<ol type="I">

		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./music/index.html" target="_blank">music/index.html</a>
		</li>
		<li>
			<a href="./music/listings.html" target="_blank">music/listings.html</a>
		</li>
		<li>
			<a href="./music/reviews.html" target="_blank">music/reviews.html</a>
		</li>

	</ol>


</body>
</html>